Subject: Re: CVS: binmode/textmode issues [Was: Re: Changes in latest snapshot]
From: Rick Rankin <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: Shankar Unni <[email-masked]>, [email-masked]
Date: Wed, 15 May 2002 12:55:14 -0700 (PDT)

[Thought I'd reply in this thread as well...]

Yes. I had to do that a few months ago when I switched from all textmode to all
binmode mounts.

--Rick
--- Charles Wilson <[email-masked]> wrote:
> [reply copied over to this thread]
> 
> AHA!!!  CONFIRMATION!!! THANK GOD!!
> 
> So, you're saying that removing the \r from the cvs-related ~/.dotfiles 
> and from CVS/* ---fixed--- your problems when you switched to binmode 
> mounts?
> 
> --Chuck
> 
> 
> Matthew Smith wrote:
> 
> > I was bitten by this recently too.  In addition to .cvspass and .cvsrc, you
> > probably will need to run dos2unix on the files beneath the CVS directory
> > under each directory of your cvs sandbox.
> > 
> > cheers,
> > 
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

__________________________________________________
Do You Yahoo!?
LAUNCH - Your Yahoo! Music Experience
http://launch.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/